http.asyncGet Retrieves a file via HTTP GET and triggers a callback
Usage
http.asyncGet [switches] (<http_url> [,save_file_name]) { <callback command> }
Description

Attempts to download the file at <http_url> by using the HTTP GET or POST protocol.
If [save_file_name] is specified, then is is used as save file name, otherwise a save file dialog is displayed (unless -a is used).
This command is really similar to http.get: it has exactly the same parameters and switches (so also refer to its documentation). The only difference is that asyncGet triggers the <callback command> upon completion instead of the global OnHTTPGetTerminated event. The parameters passed to the callback are exactly the same. If the URL contains a https:// prefix then a SSL connection will be used.

See also
http.get

Index, Commands